Vulnerabilidad en CDE de diversos Unix

SeguridadVirus

Se ha descubierto una vulnerabilidad de desbordamiento de búfer en el demonio de red Subprocess Control Server (dtspcd) en todas las variantes de Unix que ejecutan el sistema CDE (Common Desktop Environment).

Se ha descubierto una vulnerabilidad de desbordamiento de búfer en el demonio de red Subprocess Control Server (dtspcd) en todas las variantes de Unix que ejecutan el sistema CDE (Common Desktop Environment).

Leer la biografía del autor  Ocultar la biografía del autor